.version.parties /* version checker */
{
	color: #00000F;
	background-color: #225BAF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 646.9500000000003px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu5809
{
	width: 0.01px;
	margin-left: -5px;
}

#u5809
{
	z-index: 27;
	width: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 294px;
}

#u5706
{
	z-index: 28;
	width: 36px;
	height: 5px;
	position: relative;
}

#u5707
{
	z-index: 29;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u5708
{
	z-index: 30;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u5712
{
	z-index: 32;
}

#u5722-3
{
	z-index: 33;
	min-height: 73px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5722-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 73px;
	margin: 0px;
}

#u5713
{
	z-index: 36;
	padding-bottom: 22px;
}

#menuu5714
{
	z-index: 37;
	width: 114px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 133px;
}

#u5715
{
	width: 114px;
	position: relative;
}

#u5718
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u5718:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5719-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5718:active #u5719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5731
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u5732-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5718.MuseMenuActive #u5719-4,#u5731:active #u5732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5736
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5738-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5731.MuseMenuActive #u5732-4,#u5736:active #u5738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5745
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5748-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5736.MuseMenuActive #u5738-4,#u5745:active #u5748-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5752
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5753-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5745.MuseMenuActive #u5748-4,#u5752:active #u5753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5759
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#u5760-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5752.MuseMenuActive #u5753-4,#u5759:active #u5760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5728,#u5735,#u5742,#u5749,#u5756,#u5763
{
	width: 114px;
	margin-top: 2px;
	position: relative;
}

#u5766
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u5718.MuseMenuActive,#u5731.MuseMenuActive,#u5736.MuseMenuActive,#u5745.MuseMenuActive,#u5752.MuseMenuActive,#u5759.MuseMenuActive,#u5766.MuseMenuActive
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5769-4
{
	width: 114px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u5759.MuseMenuActive #u5760-4,#u5766:active #u5769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5766.MuseMenuActive #u5769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#accordionu5711,#accordionu5711-bw
{
	z-index: 31;
}

#u9728
{
	z-index: 116;
	width: 274px;
	height: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu9985
{
	width: 0.01px;
	margin-top: -1px;
}

#u9985
{
	z-index: 25;
	height: 361px;
	border-color: #000000;
	background: transparent url("../../images/oculus-rift-games.jpg") no-repeat center top;
	background-size: cover;
}

#u9985-bw
{
	z-index: 25;
	height: 361px;
}

#u9988
{
	z-index: 26;
	height: 127px;
	background: transparent url("../../images/u9988-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #000000),to(rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top,#000000 40%,rgba(0,0,0,0) );
	background: linear-gradient(to bottom,#000000 40%,rgba(0,0,0,0) );
	border-color: #000000;
}

#u9988-bw
{
	z-index: 26;
	height: 127px;
}

#u6018
{
	z-index: 117;
	height: 264px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255,255,255,0)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255,255,255,0) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
}

#u6018-bw
{
	z-index: 117;
	margin-top: 97px;
	height: 264px;
}

#u9743
{
	z-index: 118;
	height: 361px;
}

.ie #u9743
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9743-bw
{
	z-index: 118;
	height: 361px;
}

#u9746-4
{
	z-index: 2;
	width: 370px;
	min-height: 49px;
	background-color: transparent;
	color: #404040;
	line-height: 29px;
	font-size: 24px;
	margin-left: 5px;
	margin-top: 15px;
	position: relative;
}

#u9749-19
{
	z-index: 6;
	width: 352px;
	min-height: 71px;
	background-color: transparent;
	line-height: 22px;
	margin-left: 14px;
	margin-top: 15px;
	position: relative;
}

#u9749-2,#u9749-3,#u9749-5,#u9749-6,#u9749-8,#u9749-9,#u9749-11,#u9749-13,#u9749-14,#u9749-16
{
	font-size: 14px;
	text-align: justify;
	color: #252525;
	font-family: playfair-display, serif;
	font-weight: 400;
}

#u9749-17
{
	font-size: 14px;
	text-align: justify;
	color: #252525;
}

#pu5791
{
	width: 0.01px;
	margin-top: 28px;
}

#u5791,#u5791-bw
{
	z-index: 80;
	height: 195px;
}

#u5792-4
{
	z-index: 81;
	min-height: 21px;
}

#u5792-4-bw
{
	z-index: 81;
	min-height: 21px;
	margin-top: 128px;
}

#widgetu5793
{
	z-index: 85;
	width: 0.01px;
	height: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 33px;
}

#widgetu5795
{
	z-index: 86;
	width: 267px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -1px;
}

#widgetu5795.fld-err-st
{
	width: 267px;
	height: 43px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u5797-4
{
	z-index: 87;
	width: 253px;
	min-height: 29px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
}

#widgetu5795:hover #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795.focus-st #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795.fld-err-st #u5797-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5795_input,#widgetu5795_prompt
{
	width: 253px;
	min-height: 29px;
	padding: 6px;
}

#widgetu5795:hover #widgetu5795_input,#widgetu5795.focus-st #widgetu5795_input,#widgetu5795.fld-err-st #widgetu5795_input,#widgetu5795:hover #widgetu5795_prompt,#widgetu5795.focus-st #widgetu5795_prompt,#widgetu5795.fld-err-st #widgetu5795_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u5794-4
{
	z-index: 91;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u5801-4
{
	z-index: 95;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u5799-4
{
	z-index: 99;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#widgetu5793.frm-sub-st #u5794-4,#widgetu5793.frm-subm-err-st #u5801-4,#widgetu5793.frm-subm-ok-st #u5799-4
{
	min-height: 25px;
}

#u5800-13
{
	z-index: 103;
	min-height: 43px;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

